@charset "utf-8";

/*========*/
/* フッタ */
/*========*/

/* ページの先頭へ戻る
-----------------------------------*/
.ptop {
	position: fixed;
	bottom: 112px;
	right: 72px;
	z-index: 999999;
}

.ptop a {
	position: relative;
	display: block;
	width: 56px;
	height: 56px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.ptop a::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 56px;
	height: 56px;
	background-image: url(/images/common/footer_ic01.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.ptop a:hover {
	opacity: .7 ;
	filter: alpha(opacity=70);
}

/* フッタ
-----------------------------------*/
.bn-links {
	margin-top: 128px;
	box-sizing: border-box;
}

.bn-links ul {
	box-sizing: border-box;
	margin: 0 auto 2.5%;
	max-width: 1280px;
	font-size: 0;
	text-align: center;
	padding: 0 16px;
}

.bn-links ul li {
	display: inline-block;
	margin-right: 3%;
	width: 23.5%;
	vertical-align: top;
}

.bn-links ul li:nth-child(3n),
.bn-links ul li:last-child {
	margin-right: 0;
}

.bn-links ul li:nth-child(n+4) {
	margin-top: 2.5%;
}


footer {
	width: 100%;
	font-size: 16px;
	line-height: 1.2;
}

footer a {
	color: #C5A544 !important;
}

footer .inner {
	background: #E6F2FF;
}

footer .inner-inner {
	box-sizing: border-box;
	margin: 0 auto;
	padding-bottom: 16px;
	width: 1280px;
}

footer .inner-inner .wrap {
	padding: 16px 0 24px;
}

footer .inner-inner .wrap::after {
	content: '';
	display: block;
	clear: both;
}

footer .wrap .block {
	float: left;
}

footer .wrap .block:first-child {
	width: 220px;
}

footer .wrap .block:nth-child(2) {
	width: 740px;
}

footer .wrap .block:last-child {
	width: 320px;
}

footer .wrap .block:first-child {
	text-align: left;
}

footer .wrap .block:first-child p:not(:last-child) {
	margin-bottom: 16px;
}

footer .wrap .sns {
	font-size: 0;
}

footer .wrap .sns li {
	display: inline-block;
	margin-right: 4px;
	font-size: 16px;
}

footer .wrap .sns li:last-child {
	position: relative;
	display: block;
	margin-right: 0;
}

footer .wrap .sns li:last-child div {
	position: absolute;
	top: 0;
	left: 0;
}

footer .wrap .sns li:last-child div > div {
	margin: 4px 0 0 0 !important;
}

footer .wrap .block:nth-child(2) ul {
	float: left;
	width: 35%;
	text-align: left;
}

footer .wrap .block:nth-child(2) ul:first-child {
	width: 30%;
}

footer .wrap .block:nth-child(2) ul li:not(:last-child) {
	margin-bottom: 12px;
}

footer .wrap .block:last-child ul {
	margin-bottom: 8px;
	overflow: hidden;
}

footer .wrap .block:last-child ul li:first-child {
	float: left;
}

footer .wrap .block:last-child ul li:last-child {
	float: right;
}

footer .wrap .block:last-child .tel-box {
	padding: 8px 12px;
	text-align: left;
	background: #fff;
}

footer .wrap .block:last-child .tel-box .tel-txt {
	font-size: 15px;
	font-weight: bold;
}

footer .wrap .block:last-child .tel-box .tel-txt span {
	position: relative;
	left: 4px;
	font-size: 12px;
}

footer .wrap .block:last-child .tel-box .tel-num {
	position: relative;
	text-align: left;
	color: #C6A644;
	font-size: 21px;
	font-weight: bold;
}

footer .wrap .block:last-child .tel-box p {
	overflow: hidden;
}

footer .wrap .block:last-child .tel-box p:not(:last-child) {
	margin-bottom: 8px;
}

footer .wrap .block:last-child .tel-box p span.num {
	float: left;
	margin-right: 4px;
}

footer .wrap .block:last-child .tel-box p span.txt-s {
	display: inline-block;
	font-size: 10px;
	font-weight: normal;
	vertical-align: top;
}

footer .wrap .block:last-child .tel-box p.fl span.num {
	margin-right: 14px;
}

footer .wrap .block:last-child .tel-box p.fl span.txt-s {
	line-height: 1.2;
	text-indent: -10px;
}

footer .wrap .block:last-child .tel-box p:last-child span.txt-s {
	position: relative;
	top: 6px;
}

footer .links {
	margin: 0 auto;
	width: 800px;
	font-size: 0;
	text-align: center;
}

footer .links li {
	display: inline-block;
	font-size: 16px;
}

footer .links li::after {
	margin: 0 4px;
	content: '|';
	color: #C5A544;
}

footer .links li:nth-child(-n+4) {
	margin-bottom: 8px;
}

footer .links li:last-child::after {
	content: none;
}

footer .copy {
	padding: 24px 0 0 0;
	color: #999;
	text-align: center;
}

#home footer .copy {
	padding: 16px 0;
}